[LocalizedFileNames]
cactus.json=@cactus,0
potted_cactus.json=@potted_cactus,0
bee_nest.json=@bee_nest,0
bee_nest_honey.json=@bee_nest_honey,0
beehive.json=@beehive,0
beehive_honey.json=@beehive_honey,0
